JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_LassoComponent.h File Reference

## Classes
class | LassoSource< SelectableItemType >
| A class used by the LassoComponent to manage the things that it selects. More...
class | LassoComponent< SelectableItemType >
| A component that acts as a rectangular selection region, which you drag with the mouse to select groups of objects (in conjunction with a SelectedItemSet). More...